@charset "utf-8";
/* CSS Document */


body {
	background-color: #092427;
}

.logo {
	display: block;
	margin-left: auto;
	margin-right: auto;
	margin-top: 100px;
	width: 45%;
}

h1 {
	color: white;
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, "sans-serif";
	font-size: 60pt;
	text-align: center;
	
}